#restaurantmixesdiv {
	width: 100%;
	height: 540px;	
	display: none;
}

#restaurantmixesheader {
	width: 100%;
	height: 260px;
	margin-bottom: 40px;
}

#restaurantmixesheadertext {
	width: 45%;
	padding-right: 5%;
	height: 260px;
	float: left;
}

#restaurantmixesheaderimage {
	width: 50%;
	float: right;	
	height: 260px;
}

#restaurantmixesheaderimageframe {
	width: 99%;
	margin-top: 10px;
	height: 200px;
	border: 1px solid #cccccc;		
}

#restaurantmixesheaderimageframe img {
	width: 94%;
	height: 90%;
	margin-left: 3%;
	margin-top: 3%;
	border: 1px solid #cccccc;	
}

#restaurantmixesinfo {
	width: 100%;		
}

#restaurantmixesinfo table {
	width: 100%;
	font-family: Tahoma;
	letter-spacing: 0px;
	line-height: 23px;
	font-size: 14px;	
}

td.flavorprofileheader {
	font-family: IrisUPC;
	line-height: 24px;
	font-size: 30px;	
	border-bottom: 1px solid #CCC;
}

#restaurantmixesinfo table td{
	border-bottom: 1px solid #f3f2f3;
}
